
#navigation {
	position: fixed;
	overflow: hidden;
	transition: width 0.25s;
	width: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 100021; /* One higher than the add this floater */
}

#navigation .toggle-menu {
	background-color: #000;
	display: block;
	position:  absolute;
	overflow: hidden;
	right: 0;
	top: 0;
	z-index: 5;
	line-height: 60px;
	height: 60px;
	width: 60px;
	font-size: 30px;
	border-left: solid 1px #404040
}
#navigation .toggle-menu:before {
	margin: 0 100px 0 15px;

}

.show-menu #navigation {
	width: 265px;
}

.main-navigation li.active > .list-wrap {
	left: 0;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/

.burger {
	display: block;
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin: 16px auto;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.main-navigation {
	position: relative;
	width: 260px;
	height: 100%;
	background: #414141;
	color: #fff;
	line-height: 20px;

	margin-left: 5px;
	box-shadow: -5px 0 0 0 rgba(0,0,0,0.2);
}


.show-menu .main-navigation {
}

.main-navigation .menu-wrapper {
	background: #ac0f35;
	/*position: absolute;*/
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.main-navigation .menu-title {
	background: #000;
	padding: 0 20px;
	line-height: 60px;
	font-size: 115%;
	font-weight: 500;
	box-shadow: 0 4px 0 0px rgba(0,0,0,0.2);
	position: relative;
	z-index: 1;
}

.main-navigation .menu-item-back {
	background: #4f4f4f;
	position: relative;
}

.main-navigation .menu-item-back [class^="icon"] {
	position: absolute;
	right: 10px; top: 0;
	line-height: 50px;
	vertical-align: middle;
	font-size: 22px;
}

.main-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-overflow-scrolling: touch;
	overflow: hidden;
	overflow-y: auto;
	height: 85%;
}

.csscalc .main-navigation ul {
	height: calc(100% - 60px);
}

.main-navigation li {
	box-shadow: 0 1px 0 0 rgba(0,0,0,.3);
}

.main-navigation li a {
	display: block;
	text-decoration: none;
	padding: 15px 20px;
	color: #fff;
	position: relative;
}

.main-navigation li[class*="current"] {

}

.main-navigation ul>li>ul,
.main-navigation .list-wrap {
	overflow: hidden;
	position: absolute;
	z-index: 2;
	left: 100%;
	top: 0;
	bottom: 0;
	width: 100%;
	transition: left 0.25s;
	background: #414141;
}

.main-navigation ul>li>ul>li>ul,
.main-navigation .list-wrap .list-wrap {
	z-index: 3;
}
.main-navigation ul>li>ul>li>ul>li>ul,
.main-navigation .list-wrap .list-wrap .list-wrap {
	z-index: 4;
}

.main-navigation li.active ul {
	overflow: auto;
}

.main-navigation ul ul ul {
	/*background: #fff;*/
	z-index: 3;
}


@media only screen and (min-width: 800px) {

	.burger {
		width: 24px;
		height: 24px;
		margin: 19px auto 17px;
	}

	.burger span {
		height: 3px;
		margin: 2px 0 5px;
		-webkit-transform-origin: 3px 3px;
		transform-origin: 3px 3px;
	}
	.burger span+span {
		-webkit-transform-origin: center;
		transform-origin: center;
	}
	.burger span+span+span {
		-webkit-transform-origin: 13.5px -2.5px;
		transform-origin: 13.5px -2.5px;
	}

	.main-navigation .menu-title {
		/*line-height: 30px;*/
	}

}
